﻿body
{
    padding:0;
    margin:0;
}
body a:hover
{
    text-decoration:underline !important;
    cursor:pointer;
}
#menu a
{
    text-decoration:none !important;
}
div.tmpSlideAdmin {
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#464646;
    text-decoration:none;
    /*display:table-cell;*/
    top:0px;
    position:relative;
    vertical-align:top;
    padding-left:10px;
    padding-top:0px;
    width:100%;
    border-radius:5px;
}

div.tmpSlideAdmin ul {
    padding-top:5px;
    padding-bottom:0; 
    padding-left:0;
    padding-right:0;
    margin:0;
    list-style-type:none;
} 
div#tmpSlideshow h4 {
    color: #b90f23;
    text-transform: uppercase;font-family: Arial, sans-serif;
    font: 14px Arial, sans-serif;
    margin: 10px 0;
}
div.tmpSlideAdmin p {
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#464646;
    text-decoration:none;
    padding-top:0px;
    padding-left:0px;
    margin-top:0px;
}

div.tmpSlideAdmin p a:link, div.tmpSlideAdmin p a:visited{
   font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#1a49a6;
    text-decoration:none;
}
div.tmpSlideAdmin p a:hover{
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#031f5e;
    text-decoration:underline;
}

div.tmpSlideAdmin p ul li a:link, div.tmpSlideAdmin p ul li a:visited{
    font: 11px Arial, sans-serif;font-family: Arial, sans-serif;
    line-height: 1.75em;text-decoration:none;color:#0a389b;
}
div.tmpSlideAdmin p ul li a:hover{
    font: 11px Arial, sans-serif;font-family: Arial, sans-serif;
    line-height: 1.75em;text-decoration:underline;color:Black;
}
.forTextArea
{
	min-height:50px;border:1px solid #CBCBCB;
}

/* Module-1 Css Start*/
.module-1-container
{
    /*width:624px;*/
    height: auto; /*171px;*/
    background-color:white;
    margin-bottom: 15px;
    /*float:left;*/
}
.module-1-img
{
    /*background-image:url(images/module-1-img.jpg);*/
    /*width:304px;
    height:171px;*/
    background-repeat:no-repeat;
    float:left;
}
.module-1-orange-box
{
    /*width:319px;*/
    min-height:80px;
    /*background-color:#d1700e;*/
    background-color:#009ada;

    color: #fff;
    padding-bottom: 5px;
    padding-top:10px;
}
.module-1-orange-box h4 a {
    color:#fff;
    padding-left:15px;
    padding-top:10px;

    }
.module-1-heading {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #ffffff;
    font-weight: bold;
    padding-top: 10px;
    display: inline-block;
}

.module-1-heading a{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #ffffff;    
    font-weight: bold;    
    display: inline-block;
    text-decoration:none;
    padding-left:10px;
}

.module-1-text {
    font-family: Arial, Helvetica, sans-serif;
    line-height: 16px;
    color: #fff;
    font-size: 12px;
    padding-left: 16px;
    padding-top: 4px;
    /*width:270px;*/
}
.module-1-orange-box p a{
font-family: Arial, Helvetica, sans-serif;
    line-height: 16px;
    color: #fff;
    font-size: 14px;
    padding-left: 8px;
    padding-top: 0;
    float: left;
}
.module-1-orange-box p 
{
    font-family: Arial, Helvetica, sans-serif;
    line-height: 16px;
    color: #fff;
    font-size: 14px;
    padding-left: 8px;
    padding-top: 0;
    float: left;
   
    /*width:270px;*/
}

.module-1-white-box
{
    min-height:101px;
    width:100%;
    background-color:#EDEDED;
    float:left;
}
.module-1-white-box ul
{
    padding-left:0px;
    margin-left:0;
    padding-right:2px;
}

.module-1-white-box ul li
{
    padding-left:15px;
    padding-right:15px;
}
.module-1-white-box ul li a
{
    line-height:1.2;

}

.module-1-main-heading {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 22px;
    color: #505050;
    text-decoration: none;
    font-weight: bold;
    margin-top: 0px;
    margin-bottom: 5px;
    padding-top: 7px;
    padding-left: 0px;
}
.module-1-whitebox-heading {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #505050;
    text-decoration: none;
    font-weight: bold;
    margin-top: 0px;
    margin-bottom: 2px;
    padding-top: 12px;
    padding-left: 15px;
}

.module-1-blue-link, .module-1-white-box a
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #1f4f82;
    padding-top: 5px;
    text-decoration: none;
    font-weight: bold;
    line-height: 25px;
    padding-left:-16px;
}
.module-1-blue-link:hover, .module-1-white-box a:hover
{
    text-decoration: underline;
}
.module-1-blue-link-Desc
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #1f4f82;
    padding-top: 5px;
    text-decoration: none;
    font-weight: bold;
    line-height: 25px;
    padding-left:-16px;
}
.module-1-blue-link-Desc p {
    color:#505050;
    }
.module-1-blue-link-Desc a {
    color:#505050;
    }
    .module-1-blue-link-Desc:hover
    {
        text-decoration: none;
    }
/* Module-1 Css End*/


/* Module-6 CSS Start */

.module-6-container
{
    width:624px;
    height: auto;
    /*height:227px;*/
    float:left;
}
.module-6-img
{
    /*background-image:url(images/module-6-img.jpg);*/
    width:130px;
    height:101px;
    background-repeat:no-repeat;
    float:left;
}

.module-6-orange-box
{
    width:623px;
    height:90px;
    float:left;
    margin-left:1px;
}

.module-6-main-heading {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    color: #1F4F82;
    text-decoration: none;
    font-weight: bold;
    margin-bottom:5px;
    margin-left: 0px;
    letter-spacing: -1px;
}

.module-6-text
{
    font-family: Arial, Helvetica, sans-serif;
    line-height: 16px;
    color: #000;
    font-size: 12px;
    padding-left: 0px;
    padding-top: 4px;
    width:600px;
    float:left;
    text-align: left;
}
.module-6-text-gray, .module-6-text span
{
    font-family: Arial, Helvetica, sans-serif;
    line-height: 16px;
    color: #888;
    font-size: 14px;
    padding-left: 0px;
    padding-top: 4px;
    width:600px;
    float:left;
}
.module-6-linkcontainer
{
    width:460px;
    height:25px;
    float:left;
    margin-left:0px;
    margin-top:0px;
}
.module-6-blue-link, .module-6-right-pan a, .module-6-text a
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #1f4f82;
    padding-top: 5px;
    text-decoration: none;
    font-weight: bold;
    line-height: 25px;
    padding-right:5px;
    float:left;
}
.module-6-blue-link:hover, .module-6-right-pan a:hover, .module-6-text a:hover
{
    text-decoration: underline;
}
.module-6-main-contain
{
    float:left;
    width:100%;
    margin-top: 10px;
}
.module-6-right-pan
{
    float:left;
    width:390px;
    height:80px;
    margin-left:50px;
    margin-top:-10px;
}
.fergus-heading, .module-6-right-pan > h1:first-child 
{
    float:left;
    font-family:Arial, Helvetica, sans-serif;
    line-height: 40px;
    /*padding: 2px 8px 0 0;*/
    letter-spacing: -1px;
    color:#1F4F82;
    font-weight:bold;
    font-size:24px;
    text-decoration:none;
    width:370px;
    cursor:pointer;
}
.fergus-heading:hover, .module-6-right-pan > h1:first-child:hover
{
    text-decoration:underline;
}
.fergus-orange-txt, .fergus-orange-txt p
{
    float:left;
    font-family:Arial, Helvetica, sans-serif;
    /*line-height: 10px;*/
    padding: 2px 8px 0 0;
    letter-spacing: -1px;
    color:#D2700E;
    font-size:18px;
    text-decoration:none;
    text-align:left;
    
}

.fergus-orange-txt p
{
	margin-top:3px;
}

/*Module-6 CSS END */

/*Module-4 CSS Start */

.module-4-container
{
    width:623px;
    /*height:90px;*/
    float:left;
    margin-top: 10px;
}
.module-4-img
{
    /*background-image:url(images/module-4-img.jpg);*/
    width:144px;
    height:81px;
    background-repeat:no-repeat;
    float:left;
}

.module-4-orange-box
{
    width:623px;
    height:90px;
    float:left;
    margin-left:1px;
}

.module-4-text
{
    font-family: Arial, Helvetica, sans-serif;
    line-height: 16px;
    color: #000;
    font-size: 12px;
    padding-left: 10px;
    padding-top: 4px;
    width:350px;
    float:left;
}
.module-4-linkcontainer
{
    width:460px;
    height:25px;
    float:left;
    margin-left:10px;
    margin-top:0px;
}
.module-4-blue-link
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #1f4f82;
    padding-top: 5px;
    text-decoration: none;
    font-weight: bold;
    line-height: 25px;
    padding-right:5px;
    float:left;
}
.module-4-blue-link:hover
{
    text-decoration: underline;
}
.module-4-blue-linkn, .module-4-linkcontainer a
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #1f4f82;
    padding-top: 5px;
    text-decoration: none;
    font-weight: bold;
    line-height: 25px;
    /*padding-left:50px;*/
    float:left;
}

.module-4-linkcontainer a:not(:first-child) {
    padding-left:50px;
}

.module-4-linkcontainer p
{
	margin-top:-5px;
	padding-bottom:5px;
	
}

.module-4-main-heading {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    color: #1F4F82;
    text-decoration: none;
    font-weight: bold;
    margin-bottom:0px;
    margin-left: 10px;
    letter-spacing: -1px;
}

/*Module-4 CSS END */

/*Module-2 CSS Start */

.module-2-container
{
    width:601px;
    /*height:122px;*/
    background-color:white;
    float:left;
    margin-top: 10px;
    margin-bottom:10px;
}
.module-2-main-heading {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 24px;
    color: #1F4F82;
    text-decoration: none;
    font-weight: bold;
    margin-bottom:0px;
    margin-left: 0px;
    letter-spacing: -1px;
}
.module-2-main-heading:hover {
    text-decoration: underline;
}
.module-2-img
{
    background-image:url(images/module-2-img.jpg);
    width:144px;
    height:81px;
    background-repeat:no-repeat;
    float:left;
    margin-top:10px;
}
.module-2-white-box
{
    /*width:456px;*/
    /*height:81px;*/
    height:auto;
    background-color:#fff;
    float:left;
    margin-left:1px;
    margin-top:10px;
}

.module-2-blue-link, .module-2-white-box a
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #1f4f82;
    padding-top: 5px;
    text-decoration: none;
    font-weight: bold;
    line-height: 25px;
    padding-left:16px;
}
.module-2-white-box a:hover
{
    text-decoration: underline;
}
.module-2-text
{
    font-family: Arial, Helvetica, sans-serif;
    line-height: 16px;
    color: #000;
    font-size: 12px;
    padding-left: 16px;
    padding-top: 0px;
    /*width:440px;*/
}

/*Module-2 CSS END */

/*Module-3 CSS Start */

.module-3-container
{
    width:336px;
    /*height:126px;*/
    background-color:white;
    float:left;
}
.module-3-img
{
    background-image:url(images/module-3-img.jpg);
    width:114px;
    height:65px;
    background-repeat:no-repeat;
    float:left;
    margin-top:10px;
    margin-left:8px;
    margin-right:10px;
}

.module-3-orange-box
{
    /*width:365px;*/
    /*height:96px;*/
    height: auto;
    background-color:#009ada;
    float:left;
    margin-left:1px;
    padding-bottom: 10px;
}

.module-3-heading {
    padding-right:10px;
    padding-top:10px;
}
.module-3-heading a{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #ffffff;    
    font-weight: bold;    
    text-decoration:none;
    word-break: keep-all;
}
.module-3-heading a:hover
{
 text-decoration:underline;   
}
.module-3-text
{
    font-family: Arial, Helvetica, sans-serif;
    line-height: 16px;
    color: #fff;
    font-size: 12px;
    padding-top: 4px;
    word-break: keep-all;
}

.module-1-main-heading {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    color: #505050;
    text-decoration: none;
    font-weight: bold;
    margin-top: 0px;
    margin-bottom: 5px;
    padding-top: 7px;
    padding-left: 0px;
}


.module-1-blue-link
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #1f4f82;
    padding-top: 5px;
    text-decoration: none;
    font-weight: bold;
    line-height: 25px;
    padding-left:16px;
}
.module-1-blue-link:hover
{
    text-decoration: underline;
}

/*Module-3 CSS END */

/* Module-10 CSS END */
.module-10-main-heading {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    color: #505050;
    text-decoration: none;
    font-weight: bold;
    margin-top: 0px;
    margin-bottom: 5px;
    padding-top: 7px;
    padding-left: 0px;
}
/*.module-10-container
{
    
    min-height: 171px;
    background-color:white;
    float:left;
    
}*/
.module-10-img
{
    min-height:171px;
}
.module-10-orange-box
{

  
/* height: 56px; */
position: absolute;
z-index: 9999999;
background-color:rgba(0,0,0,0.8);
/*top: 69.2%;*/
bottom:0;
/*right:0;*/
left:0;
margin-right:0;
padding-right:0;
clear:both;


}
.module-10-heading {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.063em;
    color: #ffffff;
    padding-left: 8px;
    font-weight: bold;
    padding-top: 10px;
    display: inline-block;
    text-decoration:none;
    cursor:pointer;

}

.module-10-heading a{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 17px;
    color: #ffffff;    
    font-weight: bold;    
    display: inline-block;
    text-decoration:none;
    cursor:pointer;
}
.module-10-heading:hover {
    
}
.module-10-text
{
    font-family: Arial, Helvetica, sans-serif;
    line-height: 16px;
    color: #fff;
    font-size: 12px;
    padding-left: 8px;
    padding-bottom: 10px;

}
/*Module-10 End*/

/*Module -7&8 Start */

.module-7-container
{
    min-height:100px;
}
.module-7-img
{
    min-height:180px;
    margin-right:16px;
}
.module-7-white-box
{
    width:270px;
    height:152px;
    background-color:#fff;
    float:left;
    margin-left:1px;
    margin-top:2px;
}

.module-7-blue-link {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #1f4f82;
    padding-top: 5px;
    text-decoration: none;
    font-weight: normal;
    line-height: 22px;
    padding-left:0px;
    font-weight:bold;
}
.module-7-blue-link:hover
{
    text-decoration: underline;
}
.module-7-text{
    font-family: Arial, Helvetica, sans-serif;
    line-height: 16px;
    color: #000;
    font-size: 12px;
    padding-left: 0px;
    padding-top: 0px;
}
.video-icon
{
    background-image:url(../Content/images/icons/video-icon.jpg);
    width:16px;
    height:13px;
    background-repeat:no-repeat;
    float:left;
    margin-top: 5px;
    margin-right: 10px;
}
.link-left
{
    /*float:left;
    width:100%;*/
    height:24px;
}

/*Module -7&8 End */

/*Module 9 Start */

.module-9-container
{
    /*height:90px;*/
    height: auto;
    /*float:left;*/
}
.module-9-main-heading,  .module-9-mid-left a{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    color: #1F4F82;
    text-decoration: none;
    font-weight: bold;
    margin-bottom:0px;
    padding-top: 10px;
    letter-spacing: -1px;
    line-height: 30px;
}
.module-9-mid-container
{
   
    min-height:90px;
    /*float:left;*/
    margin-top:0px;
}
.module-9-mid-left
{
    min-height:90px;
    float:left;
    margin-top:24px;
}
.module-9-mid-right
{
    min-height:90px;
    float:left;
    margin-left:22px;
    margin-top:20px;
}
.module-9-text-mid, .module-9-mid-left p
{
    font-family: Arial, Helvetica, sans-serif;
    line-height: 16px;
    color: #000;
    font-size: 12px;
    padding-left: 10px;
    padding-top: 4px;
    width:290px;
    float:left;
}

.module-9-mid-head-contain
{
    float:left;
    margin-top:20px;
}

.module-9-blue-linkn-bottom, .module-9-mid-right a
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #1f4f82;
    padding-top: 5px;
    text-decoration: none;
    font-weight: bold;
    line-height: 25px;
    padding-left:0px;
    float:left;
    width:290px;
    /*margin-top:20px;*/
}

.module-9-blue-linkn-bottom:hover, .module-9-mid-right a:hover
{
    text-decoration: underline;
}

/*Module 9 End */

/*Module 5 Start */
/*.module-5-container
{
   
    background-color:white;
    float:left;
}*/
.module-5-main-heading {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 23px;
    color: #1F4F82;
    text-decoration: none;
    font-weight: bold;
    margin-top: 0px;
    padding-top: 1px;
    padding-left: 0px;
}
/*.module-5-img
{
    background-image:url(images/module-5-img.jpg);
    background-repeat:no-repeat;
    float:left;
    margin-top:0px;
    margin-right: 6px;
}*/
.module-5-imgn
{
    background-image:url(images/module-5-imgn.jpg);
    width:112px;
    height:63px;
    background-repeat:no-repeat;
    float:left;
    margin-top:0px;
    margin-right: 6px;
}

.module-5-white-box
{
    width:583px;
    height:63px;
    float:left;
    margin-left:1px;
    margin-top:10px;
}

.module-5-blue-link, .module-5-left-contain a
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #1f4f82;
    padding-top: 5px;
    text-decoration: none;
    font-weight: bold;
    line-height: 17px;
    padding-left:0px;
    text-align:left;
}
.module-5-blue-link:hover, .module-5-left-contain a:hover
{
    text-decoration: underline; 
    cursor: pointer;
}
.module-5-left-contain
{
    float:left;
    /*width:291px;*/

}
/*Module 5 End**/


.Report-Middle-content{
	margin-top:15px;
}
.Right-Panel-content{
	margin-top:15px;
	
}
.Module-Five-Class
{
    margin-top:10px;
    min-height:75px;
    margin-bottom:10px;
}

.module-10-container {
    min-height:171px;
    /*margin-right:10px;*/
    padding-right:10px;
}

@media (max-width: @screen-xs) {
    .module-10-heading {font-size: 10px !Important; }
}
